Abstract: Abstrakt
Appendix: Příloha
Bibliography: Literatura
Cc: Na vědomí
Chapter: Kapitola
Contents: Obsah
Encl: Příloha
Figure: Obrázek
Glossary: Slovník
Index: Rejstřík
ListOfFigures: Seznam obrázků
ListOfTables: Seznam tabulek
Page: Strana
Part: Část
Preface: Předmluva
Proof: Důkaz
References: Reference
See: viz
SeeAlso: viz také
Table: Tabulka
To: Komu
